GML encoder silently fails when Version.GML3 is used.

Description

Currently if you follow the advice in the documentation on how to encode a feature collection as GML3 it doesn't work. The encoder silently ignores the Version.GML3 - it should at least print a warning.

This leads to questions like this on SE.

Environment

None

Status

Assignee

Ian Turton

Reporter

Ian Turton

Triage

Components

Fix versions

Affects versions

Priority

Medium
Configure